/* -------------- Site customizations -------------- */

/* Header Logo */

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/CJN_WebLogo.jpg") no-repeat transparent;height:140px; width:600px;}
#weather-sponsor {
    margin-right: -97px;
    margin-top: 87px;
    position: relative;
}
#blox-footer .footer-section-block.search {width:333px;}

    /*  FORMS  */
    
#user-form .rates .subcategory td {
font-size:12px;
font-weight:bold;
text-align:center;
text-decoration:underline;
}

#user-form .rates .product-list td input {width:auto; float:right;}

/* Nav */

#nav.dropdown{background-color:#00274c;}
ul.dropdown, ul.dropdown li {
    background-color: #00274c !important;
}
ul.dropdown a:hover{
    color: #ff993e;
}
ul.dropdown ul a:hover {color: #ff993e !important;}
ul.dropdown ul a:link, ul.dropdown ul a:visited {
    color: white;
}





/*  Headers  */

#blox-html-container #blox-wrapper .blox-title{border:none;background-color:#00274c;background-image:none !important;color:white;border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
padding-top:5px;padding-bottom:2px;}
#blox-html-container #blox-wrapper .blox-title h3,.blox-title a, .blox-sub-title a{color:white;border:none;font-size:12pt;}
#blox-html-container #blox-wrapper .blox-title h3{background-image:none !important;}
#blox-html-container #blox-wrapper .blox-title h3, .blox-title a, .blox-sub-title a {padding-left:5px;}
#blox-html-container {
    background: none repeat scroll 0 0 #CCD6DF;
}




/* More Nav */

#blox-header-vertical-nav {
border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
}

ul.dropdown li {
    padding: 8px 13px 6px;
}

/* Leaderboard */

#leaderboard-top {
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}

/* Footer */

#blox-footer .footer-section-block h4 {
    color: black;
    font-size: 22px;}
    
/* more header stuff */

#index-section-title {
    background: none repeat scroll 0 0 black;}
    
h3.block-title-color{background-color:transparent !important;}

#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {height: 106px;width: 595px;}



/* Headers */

#blox-html-container #blox-wrapper .blox-title{border:none;background-color:#46798e !important;background-image:none !important;color:white;border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
padding-top:5px;padding-bottom:2px;}

#blox-html-container #blox-wrapper .blox-title h3,.blox-title a, .blox-sub-title a{color:white;border:none;font-size:12pt;}
#blox-html-container #blox-wrapper .blox-title h3{background-image:none !important;}
#blox-html-container #blox-wrapper .blox-title h3, .blox-title a, .blox-sub-title a {padding-left:5px;}


/* Nav */

#nav.dropdown{background-color:#fcc214 !important;}
ul.dropdown, ul.dropdown li {
    background-color: #fcc214 !important;
}
ul.dropdown a:link, ul.dropdown a:visited {
    color: #46798E !important;
}

ul.dropdown li {
    padding: 8px 10px 6px;
}
ul.dropdown ul li a:hover{color:#43C3D9 !important;}


/*  Footer */

#blox-footer #blox-copyright, p.copyright {
    background-color: #46798E !important;}
    ul.dropdown a:hover {
    color: #43c3d9 !important;
}

#blox-html-container {
    background: none repeat scroll 0 0 #46798f;
}

#blox-footer #blox-copyright, p.copyright {
    background-color: #FCC214 !important;
    padding-top:10px;
}
p.copyright strong a,p.copyright a{color:#46798f !important;}
#blox-footer #blox-copyright, p.copyright {color:#46798f !important;}

#blox-footer #blox-copyright, p.copyright {
    background-color: #00274c;
    font-size: 11px;
    height: 25px;
    margin: -6px auto 0;
    color:white;
    padding: 5px 0 0;
    width: 960px;border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
}
p.copyright strong a,p.copyright a{color:white;}

/* quick nav change */


#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {height: 147px;width: 329px;}


.marketplace.sectionHead, .blox-title h3, .blox-title h3 a {
    color: #FFFFFF;
    font-family: arial,sans;
    font-size: 14px;
    font-weight: bold;
}

/* Form adjustments */


.print_package {
     width: 336px !important;
}

.bundle__print_digital__archives {
     width: 325px !important;
}

.subscribe input[type="checkbox"] {margin-top:-27px;}
.giftsubscribe input[type="checkbox"] {margin-top:-27px;}
.paybill input[type="checkbox"] {margin-top:-27px;}


.print_outofstate {
     width: 305px !important;
}

.digital_edition {
     width: 285px !important;
}

.archive {
     width: 302px !important;
}

.digital_edition_must_have_print {
     width: 280px !important;
}
.archive_added_to_print_or_digital{
     width: 290px !important;
}


.out-of-state_bundle tbody tr td b, .digital_bundle_-_eedition__archive tbody tr td b, .bundle_-_print_eedition__archive tbody tr td b, .print_package tbody tr td b, .print_outofstate tbody tr td b, .digital_edition tbody tr td b, .archive tbody tr td b, .digital_edition_must_have_print tbody tr td b, .archive_added_to_print_or_digital tbody tr td b {
    font-size: 12pt !important;
    font-weight: bold;
}


/* SF Form adjustments */
#user-form table.bundle_-_print_eedition__archive, 
#user-form table.print_package, 
#user-form table.print_outofstate, 
#user-form table.digital_bundle_-_eedition__archive, 
#user-form table.archive, 
#user-form table.out-of-state_bundle {
    width: auto !important
}
#user-form table.bundle_-_print_eedition__archive td, 
#user-form table.print_package td, 
#user-form table.print_outofstate td, 
#user-form table.digital_bundle_-_eedition__archive td, 
#user-form table.archive td, 
#user-form table.out-of-state_bundle td {
  font-size: 12px;
  width: 200px;
  padding: 5px;
}
#user-form table.bundle_-_print_eedition__archive input, 
#user-form table.print_package input,
#user-form table.print_outofstate input,
#user-form table.digital_bundle_-_eedition__archive input,
#user-form table.archive input,
#user-form table.out-of-state_bundle input {
  float: none;
  left: 175px;
  margin: 3px;
  position: absolute;
  width: auto;
}

#user-form input#copyinfo {width:auto; margin:5px;}

/* gift subscribe form css changes - spiro */
#user-form table.bundle_ohio_-_print_eedition__archive b
{font-size: 18px;}

#user-form table.print_only_ohio b
{font-size: 18px;}

#user-form table.bundle_non_ohio_-_print_eedition__archive b
{font-size: 18px;}

#user-form table.print_only_non_ohio b
{font-size: 18px;}

#user-form table.digital_only_includes_eedition__archive b
{font-size: 18px;}

#user-form table.archive_one_day_pass b
{font-size: 18px;}

#user-form table.bundle__ohio_-_print_eedition__archive b
{font-size: 18px;}

#user-form table.print_only__non_ohio b
{font-size: 18px;}

#user-form table.digital_only b
{font-size: 18px;}

#user-form table.print_only__ohio b
{font-size: 18px;}

#user-form table.lifecycle b
{font-size: 18px;}

#user-form table.lifecycles b
{font-size: 18px;}

/* added by spiro for ticket 501529 */
.app-form #form input,.app-form  #user-form textarea,.app-form  #user-form textfield,.app-form  #user-form input {width:auto}

#user-form table.bundle_ohio_-_print_eedition__archive .header
{font-size: 14px;}

#user-form table.print_only_ohio .header
{font-size: 14px;}

#user-form table.bundle_non_ohio_-_print_eedition__archive .header
{font-size: 14px;}

#user-form table.print_only_non_ohio .header
{font-size: 14px;}

#user-form table.digital_only_includes_eedition__archive .header
{font-size: 14px;}

#user-form table.archive_one_day_pass .header
{font-size: 14px;}

#user-form table.bundle__ohio_-_print_eedition__archive .header
{font-size: 14px;}

#user-form table.print_only__non_ohio .header
{font-size: 14px;}

#user-form table.digital_only .header
{font-size: 14px;}

#user-form table.print_only__ohio .header
{font-size: 14px;}

#user-form table.lifecycle .header
{font-size: 14px;}
#user-form table.lifecycles .header
{font-size: 14px;}
#user-form table.print_and_or_digital .header
{font-size: 14px;}
#user-form table.print_and_or_digital b
{font-size: 18px;}
#user-form .product-list td{width:225px !important}











/* blox-gallery-block carousel structure from marketplace *************/
.blox-featured-listings-holder.blox-loading {
    background: transparent url('../images/ajax-loader.gif') center center no-repeat;}
.blox-featured-listings-holder li h4 a{color:#666666;
    display:block;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:bold;
    padding:10px 0;
    width:160px;}
.blox-featured-listings-holder li p{margin:0px;padding:0px;}
.blox-featured-listings-holder li p.tel {font-size: 12px;}
.blox-featured-listings-holder li p.adr {font-size: 10px;}
.blox-featured-listings-holder li p.mp-open {font-size: 10px; color: #44CC00; font-weight: bold;}
.blox-featured-listings-holder li p.mp-closed {font-size: 10px;}
.blox-featured-listings-holder li h5.moreInfo{margin-top:4px;
    padding:2px;
    font-size:12px;
    font-weight:bold;
    background:#547c9d;
    color:#ffffff;
    -moz-border-radius:8px;
    width:100px;
    text-align:center;
    position:absolute;
    bottom:5px;
    margin:5px 25px;}
.blox-featured-listings-holder li h5.moreInfo:hover{background:#37566F; text-decoration:none;}
.blox-featured-listings-holder li h5.moreInfo a{color:#ffffff;}
.blox-featured-listings-holder .logo-clip {width: 150px; height: 75px; overflow: hidden;}
.blox-featured-listings-holder ul li img{background:#222222;}

/* 532928 by Andy */
.app-form #form input,.app-form #user-form textarea,.app-form #user-form textfield,.app-form #user-form input {

width:auto

}

/* nav mirgation #564466 */

ul.navigation, ul.navigation > li { background-color: #FCC214;color: #46798E;}
ul.navigation > li.current-section { background-color: #FCC214;color: #46798E;} 
ul.navigation > li:hover > a, ul.navigation > li.active > a { color:#43C3D9;}
ul.navigation ul { background-color: #FCC214;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #FCC214;}
ul.navigation, ul.navigation > li > a { color: #46798E;}
ul.navigation ul li:hover, ul.navigation ul li.active { background-color: #FCC214;}
ul.navigation ul li a { color: #46798E;}
ul.navigation ul li a:hover { color: #43C3D9!important;}
ul.navigation ul li:hover { color: #43C3D9!important;}
ul.navigation ul li { color: #43C3D9!important;}
ul.navigation ul li:hover > a, ul.navigation ul li.active > a { color: #43C3D9;}

.footer-section-block.contact { width: 254px;}
#blox-footer .footer-section-block.search { width: 280px;}


#comment-rules {
  display: none;
}